.row {
  display: flex;
  align-items: center;

}

.message {
  font-weight: 800;
  font-size: 16px;
  line-height: 26px;
  color: #232D42;

  + .button {
    padding-left: 20px;
  }
}

.button {
  margin-left: auto;
}

.isMobile {
  display: grid;
  grid-gap: 22px;

  .button {
    margin: 0 auto 0 0;
    padding: 0;
  }
}
